apiVersion: v2
name: rabbitmq
description: A Helm chart for a RabbitMQ cluster on Kubernetes

type: application

maintainers:
  - name: groundhog2k
    url: https://github.com/groundhog2k/helm-charts

keywords:
  - messaging
  - rabbitmq

version: "1.0.1"

appVersion: "3.12.4"
icon: https://www.rabbitmq.com/img/rabbitmq-logo-with-name.svg
